// (C) 2021-2025 GoodData Corporation
import { put } from "redux-saga/effects";
/**
 * Creates an effect which will dispatch the provided event. Yield whatever this function returns
 *
 * @param event - event to dispatch
 */
export function dispatchDashboardEvent(event) {
    return put(event);
}
